vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 8
声望: 0

ERROR: Could not find a version that satisfies the requirement pywin32 (from wmi->-r requirements.txt (line 24)) (from versions: none)
ERROR: No matching distribution found for pywin32 (from wmi->-r requirements.txt (line 24))

在 vnpy-2.1.3下执行bash install.sh遇到如上报错
请问错误可以忽略吗

Administrator
avatar
加入于:
帖子: 4220
声望: 241

可以忽略这个,是给中信恒生接口采集信息用的,没做Linux的支持。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3